CREATE TABLE  hrsa_compensation_log  (

 id  NUMBER(20,0) NOT NULL,

 payment_agency  NUMBER(20,0) NULL,

 payment_organization  NUMBER(20,0) NULL,

 employee_id  NUMBER(20,0) NULL,

 welfare_type  NUMBER(11,0) NULL,

 category_type  VARCHAR2(100) NULL,

 country_total  VARCHAR2(512) NULL,

 company_total  VARCHAR2(512) NULL,

 adjustment_total  VARCHAR2(512) NULL,

 adjust_to  NUMBER(20,0) NULL,

 bill_month  VARCHAR2(30) NULL,

 creator  NUMBER(20,0) NULL,

 delete_type  NUMBER(11,0) NULL,

 create_time  DATE DEFAULT  sysdate,

 update_time  DATE DEFAULT  sysdate,

 tenant_key  VARCHAR2(10) NULL,

PRIMARY KEY ( id ) 

);
/

CREATE TABLE  hrsa_compensation_config  (

 id  NUMBER(20,0) NOT NULL,

 payment_agency  NUMBER(20,0) NULL,

 payment_organization  NUMBER(20,0) NULL,

 employee_id  NUMBER(20,0) NULL,

 welfare_type  NUMBER(11,0) NULL,

 category_type  VARCHAR2(100) NULL,

 adjust_to  NUMBER(20,0) NULL,

 creator  NUMBER(20,0) NULL,

 delete_type  NUMBER(11,0) NULL,

 create_time  DATE DEFAULT  sysdate,

 update_time  DATE DEFAULT  sysdate,

 tenant_key  VARCHAR2(10) NULL,

PRIMARY KEY ( id ) 

);
/

